KLA12328
OSI vulnerability in LibreOffice

Updated: 10/26/2021